/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 29/12/2015, 2:40:06 PM
    Author     : Maple
*/
/* COLOURS */
.align-center {
  text-align: center; }

select.dob {
  display: inline-block;
  width: 25%; }

.icon {
  display: block;
  height: 16px;
  width: 16px;
  text-indent: 100%; }
  .icon.cancel {
    background: url("/admin/icons/cancel.png") no-repeat center; }

.checkbox_list label, .checkbox-wrap label {
  display: inline-block; }

.error_list {
  float: right; }
  .error_list li {
    color: red; }

.availabilities .checkbox_list li {
  float: left;
  width: 100px; }
  .availabilities .checkbox_list li.checked {
    background: #e6fae6 none repeat scroll 0 0;
    border: 1px solid #99eb99;
    border-radius: 5px; }
.availabilities .checkbox_list:before, .availabilities .checkbox_list:after {
  content: "";
  display: table; }
.availabilities .checkbox_list:after {
  clear: both; }

/* Table List */
.tablelist-header {
  background: #ebebeb;
  background: -moz-linear-gradient(top, white 0%, #ebebeb 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #ebebeb));
  background: -webkit-linear-gradient(top, white 0%, #ebebeb 100%);
  background: -o-linear-gradient(top, white 0%, #ebebeb 100%);
  background: -ms-linear-gradient(top, white 0%, #ebebeb 100%);
  background: linear-gradient(to bottom, white 0%, #ebebeb 100%);
  border: 1px solid #ddd;
  overflow: hidden;
  padding-right: 17px; }
  .tablelist-header .heading {
    padding: 10px;
    text-align: center;
    color: #4d4d4d;
    font-weight: bold;
    font-size: 16px; }

.tablelist-wrap {
  max-height: 150px;
  overflow: auto;
  overflow-x: hidden; }
  .tablelist-wrap.taller {
    max-height: 450px; }

.tablelist {
  width: 100%;
  background: #ebebeb; }
  .tablelist .tblrow {
    overflow: hidden; }
  .tablelist .tblcol {
    text-align: center;
    color: #4d4d4d;
    line-height: 28px;
    padding-top: 7px;
    padding-bottom: 7px;
    border-top: 1px solid #ddd; }
  .tablelist .checked {
    background: url("/images/icn-tickgreen-sm.png") 15px center no-repeat; }
  .tablelist .overdue {
    color: red; }

.col-1 {
  float: left;
  width: 100%; }

.col-3 {
  float: left;
  width: 33.3%; }

.col-4 {
  float: left;
  width: 25%; }
  .col-4.wide {
    width: 40%; }
  .col-4.narrow {
    width: 20%; }

.col-5 {
  float: left;
  width: 20%; }

.col-6 {
  float: left;
  width: 16.7%; }

.col-7 {
  float: left;
  width: 14.2%; }

/* Calendar */
.dashcal {
  width: 100%;
  border: none;
  border-radius: 0;
  padding: 0; }
  .dashcal thead {
    background: #737375; }
    .dashcal thead th {
      text-transform: uppercase;
      color: #fff;
      font-size: 12px;
      border: 1px solid #afafb1;
      text-align: center;
      width: 14.285%; }
  .dashcal tbody td {
    position: relative;
    border: 1px solid #afafb1;
    height: 96px;
    vertical-align: bottom;
    padding: 25px 5px 5px;
    background: #ffffff;
    background: -moz-linear-gradient(top, white 0%, #ebebeb 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #ebebeb));
    background: -webkit-linear-gradient(top, white 0%, #ebebeb 100%);
    background: -o-linear-gradient(top, white 0%, #ebebeb 100%);
    background: -ms-linear-gradient(top, white 0%, #ebebeb 100%);
    background: linear-gradient(to bottom, white 0%, #ebebeb 100%); }
  .dashcal .day {
    position: absolute;
    top: 5px;
    left: 15px;
    font-size: 20px;
    color: #505050;
    font-weight: bold; }
  .dashcal .nodate {
    background: #afafb1; }
  .dashcal .past {
    background: #d3d3d3; }
  .dashcal .time-slot {
    text-align: center;
    border: 1px #DDDDDD dotted;
    cursor: pointer;
    position: relative;
    background: #dff0d8; }
  .dashcal .unavailable {
    background: #ffbbbb; }
  .dashcal .selected {
    background: blue;
    color: white; }

.availability legend {
  font-size: 16px; }
.availability .time-slot {
  padding: 20px;
  margin: 5px;
  text-align: center;
  border: 1px #DDDDDD dotted;
  cursor: pointer;
  position: relative;
  background: #dff0d8; }
.availability .unavailable {
  background: #ffbbbb; }
.availability .selected {
  background: blue;
  color: white; }

.payment-snip {
  padding: 20px;
  margin-bottom: 20px;
  cursor: pointer; }
  .payment-snip label {
    font-size: 16px;
    font-weight: bold; }

.alert-box.error {
  background-color: red; }

.bodymap-container {
  position: relative; }
  .bodymap-container span.note {
    background: transparent url("/images/notes-bg.png") no-repeat scroll 0 0;
    display: block;
    position: absolute;
    height: 25px;
    width: 25px;
    z-index: 10;
    cursor: pointer; }
  .bodymap-container span.red {
    background-position: -75px 0; }
